services:
    stiletto_cms.section.handler:
        class: Stiletto\CmsBundle\Handler\SectionHandler
        arguments: [@service_container]

    ad.twig_extension:
          class: Stiletto\CmsBundle\Twig\Extension\AdExtension
          calls:
            - [ setContainer, [ @service_container]]
          tags:
            - { name : twig.extension }